
body {
background-color:#FFFFFF;
color:#000000;
font-family:"Verdana","Helvetica","lr oSVbN","Osaka","sans-serif";
margin:auto;
}
h1, h2, h3, h5, h6 {
font-size:100%;
font-style:normal;
font-weight:bold;
margin:0pt;
padding:0pt;
}

h4{
font-size:90%;
margin:10px 0px 10px 10px;
}

img {
border:0px solid #CCCCCC;
}
form {
margin:0pt;
padding:0pt;
}



.clear {
clear:both;
font-size:0%;
line-height:0%;
text-indent:-9000px;
}

form input, textarea {
font-family:"qMmpS Pro","Osaka","lr oSVbN","Helvetica","Arial","lr oSVbN","Osaka","sans-serif";
}
/*
div {
margin:0px;
padding:0pt;

}
*/

ul, dl, ol {
margin:0pt;
padding:0pt;
list-style-type:none;
}
li, dt, dd {
margin:0pt;
padding:0pt;
}
p {
margin:5px 0px 5px 5px;
padding:0pt;
font-size:75%;
}


hr {
display:none;
}
a, a:link, a:visited {
color:#0606F0;
text-decoration:none;
}
a:hover, a:active {
color:#0606F0;

}

table{
cellspace:0;
cellpadding:0;
}

table a, table a:link, table a:visited, table a:hover, table a:active{
color:#0606F0;
}

td{
font-size:12px;
}



/*---------------------------------------

		iέθ

-----------------------------------------*/


#wrapperAll {

margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;

min-width:650px;
}

#header {

width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


#mainContents{
background-color:#FFFFFF;
margin:0px 0px 0px 0px;
padding:0px 0px 10px 0px;

}

#navigationArea{
background-color:#EEEEEE;
margin:0px 17px 0px 17px;
padding:2px 0px 0px 5px;
height:40px;
min-width:610px;
}
.footer {
background-color:#FFFFFF;
color:#333333;
margin:0px 17px 0px 17px;
padding:0px;
align:center;
vertical-align:bottom;
}


/*----------08/3/14 header-----------*/

#main_t{
	width:100%;
	background-color: #ffffff;
	text-align: left;
	margin:0px 0px 0px 0px;
	/*min-width:600px;*/
}

#main-space_t{
	width:100%;
	margin: 0px;
	/*min-width:820px;*/
}

.title-line1_t{
	width:100%;
	min-height:60px;
	padding:25px 0px 0px 0px;
	margin-bottom:-80px;
 	*margin-bottom:-58px;
}

.title-line2_t{

}

#logo-box_t{

	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 17px;
	min-height:60px;
	valign:bottom;
}

#user-box_t{
	width:225px;
	height:60px;
	padding:0px 17px 0px 0px;
	float:right;
	background: url(/images/user-bg.gif)  no-repeat;
	bottom:0px;
}

#user-id_t{
	margin:23px 0px 0px 14px;
	color:#ffffff;
	font-size:10px;
}

#user-name_t{
	margin:0 0 0 14px;
	color:#ffffff;
	font-size:10px;
}

#menu-line_t{
	background: url(/images/x-line01.gif);
	margin:0px 17px 0px 17px;
	height:36px;

}

#header-line_t{
	background: url(/images/x-line01.gif);
	width:100%;
	/*min-width:820px;*/
	height:36px;
}

#header-line_s{
	background: url(/images/x-line01.gif);
	width:100%;
	/*min-width:820px;*/
	height:36px;
}

#menu-box_t{
	width:1130px;
	padding:0px 0px 0px 3px;
	float:left;
}

#menu-box_mc{
	width:525px;
	padding:0px 0px 0px 17px;
	float:left;
}


.menu_t{
	float:left;
	margin:3px 3px 0px 0px;

}

#link-box_t{
	background-image:url(/images/x-line.gif);
	background-repeat:no-repeat;
	float:right;
	height:25px;
	width:224px;

	margin-right:13px;
}

#link_t{
	padding:10px 0px 10px 50px;
	font-size:12px;
	height:30px;
}

#link_t a:link		{ color:#cc0000; text-decoration:underline;}
#link_t a:visited 	{ color:#cc0000; text-decoration:underline;}
#link_t a:active	 	{ color:#cc0000; text-decoration:underline;}
#link_t a:hover	 	{ color:#ff6600; text-decoration:underline;}




/*---------------------------------------

		headArea

-----------------------------------------*/

.headerTable{
background-color:#FFFFFF;
width:100%;
border:0px;
margin:0px 0px -10px 0px;
padding:0px 0px 0px 0px;
}

.headTable{
width:100%;
border:0px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


td.head-BK{
background-color:#000000;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

td.head-BK-MC{
background-image:url(/images/head_bg.gif);
background-repeat:repeat;
width:100%;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

td.menu-BK{
background-image:url(/images/menu_bg.gif);
background-color:#CCCCCC;
background-repeat:repeat-x;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

td.head-L{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

td.head-R{
text-align:right;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 10px;

}



/*---------------------------------------

		menuArea

-----------------------------------------*/

.menuTable{
margin:0px 0px 0px 17px;
padding:0px 0px 0px 0px;
}



/*----------------------------------------------

			roginInfo

------------------------------------------------*/

/*--Table--*/
.loginInfo{
float:right;
margin-right:17px;
}

.loginInfo table{
text-align:left;
color:#BEBEBE;
position:relative;
font-size:70%;
height:55px;
}

.loginInfo table th{
background-color:#3A3A3A;
font-size:90%;
color:#666666;
text-align:left;
padding:3px 8px 3px 8px;
border-top:1px solid #666666;
border-left:2px solid #666666;
border-bottom:1px solid #333333;
border-right:1px solid #333333;

}

.loginInfo table td{
padding:3px 8px 3px 8px;
border-top:1px solid #666666;
border-bottom:1px solid #333333;
border-right:1px solid #333333;
}

/*--Table(γXΗζΚ)--*/
.loginInfo-MC{
float:right;
margin-right:17px;
}

.loginInfo-MC table{

background-color:#FFFFFF;
text-align:left;
color:#666666;
position:relative;
border-left:4px solid #DBDBDB;
font-size:70%;
height:55px;
}

.loginInfo-MC th{

font-size:80%;
color:#666666;
text-align:left;
padding:3px 8px 3px 8px;
border-right:1px solid #DBDBDB;
border-bottom:1px solid #DBDBDB;

}

.loginInfo-MC td{
padding:3px 8px 3px 8px;
text-align:left;
border-bottom:1px solid #DBDBDB;

}


/*---------------------------------------

		footerArea

-----------------------------------------*/

.footerMenu{
margin:10px 0px 0px 0px;
padding:0px;
font-size:80%;
text-align:center;

}

.footerMenu a, a:link, a:visited, a:active, a:hover{
color:#666666;
}



.footerMenu li{
display:inline;
text-color:#CCCCCC;
border-right:1px solid #666666;
list-style-type:none;
padding:0px 10px 0px 10px;
}

.footerMenu li.bnone{
border-right:none;
}

.credit{
width:100%;
text-align:center;
text-size:70%;
padding:5px 0px 10px 0px;
}

/*---------------------------------------------------

			navigationArea

------------------------------------------------------*/

#pankuzuNavi {
padding:0;
list-style-position:outside;
float:left;
margin:10px 0px 0px 0px;
}
#pankuzuNavi a {
color:#666666;
font-weight:normal;
padding:0pt;
text-decoration:none;
}
#pankuzuNavi a, #pankuzuNavi a:link, #pankuzuNavi a:visited {
color:#3366CC;
font-weight:normal;
padding:0pt;
text-decoration:none;
}
#pankuzuNavi a:active, #pankuzuNavi a:hover {
color:#6666CC;
font-weight:normal;
padding:0pt;
text-decoration:underline;
}
#pankuzuNavi li {
color:#663366;
display:inline;
font-size:78%;
padding:5px 5px 5px 10px;
background:transparent url(../images/arrow1.gif) no-repeat scroll 0% 50%;
}



/*-------------------link-box---------------*/


#link-box_s{
	background-image:url(/images/x-line.gif);
	background-repeat:no-repeat;
	float:right;
	width:225px;
}

#link_s{
	padding:10px 0px 0px 50px;
	font-size:12px;
	height:30px;

}

#link_s a:link		{ color:#cc0000; text-decoration:underline;}
#link_s a:visited 	{ color:#cc0000; text-decoration:underline;}
#link_s a:active	 	{ color:#cc0000; text-decoration:underline;}
#link_s a:hover	 	{ color:#ff6600; text-decoration:underline;}


/*--------------------------------------------

		mainContents-BK

----------------------------------------------*/

#mainContents-BK {
background-color:#FFFFFF;
margin:0px 0px 0px 0px;
padding:15px 17px 10px 17px;
min-width:1070px;
}

/*--------------------------------------------

		subContents-BK

----------------------------------------------*/

.subContents-BK{
background-image:url(/images/sub_bg.gif);
background-position: right bottom;
background-repeat:no-repeat;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
margin:0px 0px 0px 0px;
padding:17px 17px 30px 17px;
clear:both;
position:relative;
}

/*--------------------------------------------

		subContents-BK(ΊόΜέ)

----------------------------------------------*/

.subContents-BK2{
margin:0px 0px 0px 0px;
padding:17px 17px 30px 17px;
clear:both;
}


/*--------------------------------------------

		footerMenu

----------------------------------------------*/
.footerMenu{
both:clear;
content:".";
display:block;
}




/*--------------------------------------------

		title-BK

----------------------------------------------*/
.titleBK-M {

background-color:#FF3300;
color:#FFFFFF;
border-bottom:1px solid #FF3300;
border-top:1px solid #FF3300;
border-right:1px solid #FF3300;
border-left:1px solid #FF3300;
margin:10px 0px 0px 0px;
padding:8px 0pt 8px 10px;
font-size:90%;

}

.titleBK-MC {
background-color:#0099FF;/*00AEEB*/
color:#FFFFFF;
border-bottom:1px solid #2A8ABF;
border-top:1px solid #2A8ABF;
border-right:1px solid #2A8ABF;
border-left:1px solid #2A8ABF;
margin:10px 0px 0px 0px;
padding:8px 0pt 8px 10px;
font-size:90%;

}
.titleBK-S{
background-color:#FF9900;
color:#FFFFFF;
border-bottom:1px solid #FF9900;
border-top:1px solid #FF9900;
border-right:1px solid #FF9900;
border-left:1px solid #FF9900;
margin:10px 0px 0px 0px;
padding:8px 0pt 8px 10px;
font-size:90%;
position:relative;
}

/*--------------------minititleBK------------------*/

.minititleBK-M {

background-color:#FF3300;
color:#FFFFFF;
border-bottom:1px solid #FF3300;
border-top:1px solid #FF3300;
border-right:1px solid #FF3300;
border-left:1px solid #FF3300;
margin:8px 0px 8px 0px;
padding:5px 0px 5px 8px;

}

.minititleBK-MC {
background-color:#00AEEB;
color:#FFFFFF;
border-bottom:1px solid #00AEEB;
border-top:1px solid #00AEEB;
border-right:1px solid #00AEEB;
border-left:1px solid #00AEEB;
margin:8px 0px 8px 0px;
padding:5px 0px 5px 8px;

}
.minititleBK-S{
background-color:#FF9900;
color:#FFFFFF;
border-bottom:1px solid #FF9900;
border-top:1px solid #FF9900;
border-right:1px solid #FF9900;
border-left:1px solid #FF9900;
margin:8px 0px 8px 0px;
padding:5px 0px 5px 8px;

}




/*--------------------------------------------

		titleLogin

----------------------------------------------*/

.titleLogin-M{
color:#FFFFFF;
background-color:#CCCCCC;
margin:20px 0px 0px 0px;
padding:8px 0pt 8px 10px;
}

.titleLogin-MC{
color:#FFFFFF;
background-color:#CCCCCC;
margin:20px 0px 0px 0px;
padding:8px 0pt 8px 10px;
}

.titleLogin-S{
color:#FFFFFF;
background-color:#CCCCCC;
margin:20px 0px 0px 0px;
padding:8px 0pt 8px 10px;
}

/*--------------------------------------------

		inputTable

----------------------------------------------*/
.inputTable{
width:100%;
padding:15px 0px 0px 0px;
background-color:#FFFFFF;
}

.inputTable table {
border-collapse:collapse;
border:0px;
margin:10px 0px 0px 0px;

background-color:#FFFFFF;
}



.inputTable table th {
margin:2px 0px 2px 2px;
background-color:#F0F0E8;
border:2px solid #FFFFFF;

color:#333333;
font-size:85%;
padding:8px 20px 8px 10px;
text-align:left;
vertical-align:middle;

}

.inputTable table td {
margin:2px 2px 2px 0px;
padding:8px 20px 8px 10px;
border:2px solid #FFFFFF;
font-size:90%;
line-height:150%;
}


/*--------------------------------------------

		inputTable2

----------------------------------------------*/
.inputTable2{
margin:5px 15px 0px 5px;
background-color:#FFFFFF;
}

.inputTable2 table {
border-collapse:collapse;
border:0px;
margin:0px 0px 0px 0px;
background-color:#FFFFFF;
}



.inputTable2 table th {
margin:2px 0px 2px 2px;
background-color:#FFFFFF;
border:2px solid #FFFFFF;

color:#333333;
font-size:85%;
padding:5px 5px 5px 15px;
text-align:left;
vertical-align:middle;

}

.inputTable2 table td {
padding:5px 4px 4px 4px;
border:2px solid #FFFFFF;
font-size:90%;
line-height:150%;
}



/*--------------------------------------------

		inputTable3

----------------------------------------------*/
.inputTable3{
width:100%;
padding:15px 0px 0px 0px;
background-color:#FFFFFF;
}

.inputTable3 table {
border-collapse:collapse;
border:0px;
margin:10px 0px 0px 0px;

background-color:#FFFFFF;
}



.inputTable3 table th {
margin:2px 0px 2px 2px;
background-color:#FFFFFF;
border:2px solid #FFFFFF;

color:#333333;
font-size:85%;
padding:8px 20px 8px 10px;
text-align:left;
vertical-align:middle;

}

.inputTable3 table td {
margin:2px 2px 2px 0px;
padding:8px 20px 8px 10px;
border:2px solid #FFFFFF;
font-size:90%;
line-height:150%;
}
/*----------------------------------------------------

		updateTable

------------------------------------------------------*/
.updateTable{
width:100%;
padding:0px 0px 0px 0px;
background-color:#FFFFFF;
}
.updateTable table {
border-collapse:collapse;
border:0px;
margin:0px 0px 50px 0px;
}
.updateTable table th {
color:#000000;
font-size:95%;
padding:3px;
text-align:right;
vertical-align:top;
min-width:150px;
}

.updateTable table td. {
padding:0px 0px 0px 0px;

}



.pre1{
width:100%;
background-color:#FFFFFF;
text-align:left;
}


.pre2{
text-align:left;
}

.pre3{
background-color:#FFFFFF;
color:#333333;
margin:0px 0px 0px 0px;
padding:0px;
width:100%;
text-align:center;
}


/*----------------------------------------------------

			mainSelect-report

------------------------------------------------------*/


.mainSelect-report{
width:100%;
margin:0px 0px 10px 0px;

}

.mainSelect-report ul{

}

.mainSelect-report li{
list-style-type:none;
margin:0px 20px 10px 0px;
float:left;
}


.result-approve{
width:100%;
padding:0px 0px 25px 0px;
}

.result-approve ul{

}

.result-approve li{
list-style-type:none;
margin:0px 20px 15px 0px;
float:left;
}

.cost-menu{
width:100%;
padding:0px 0px 25px 0px;

}

.cost-menu ul{

}

.cost-menu li{
list-style-type:none;
margin:0px 20px 15px 0px;
float:left;
}


.lpo_menu{
width:100%;
padding:0px 0px 0px 0px;
}

.lpo_menu ul{

}

.lpo_menu li{
list-style-type:none;
margin:0px 20px 0px 0px;
float:left;
}

/*----------------------------------------------------

			searchMenu

------------------------------------------------------*/
.searchMenu{
margin:5px 0px 12px 5px;
}

.searchMenu table {
margin:0px 0px 0px 0px;
font-size:90%;
color:#555555;
}


.searchMenu table th{
text-align:left;
padding:2px 3px 2px 0px;

}

.searchMenu table td{
padding:2px 0px 2px 0px;
text-align:left;

}


.th-01{
width:89px;
}

.th-02{
width:178px;
}

.searchBtn{
margin:0px 0px 0px 0px;
}

.searchBtn2{
padding:0px 0px 5px 10px;
}

.manuscriptInfo{
margin:15px 0px 30px 10px;
font-size:85%;
}



/*----------------------------------------------------

			daily_selectTable

------------------------------------------------------*/

.daily_selectTable{

}

.daily_selectTable table{
cellpadding:0px;
cellspacing:0px;
}


/*----------------------------------------------------

			informationTable

------------------------------------------------------*/
.informationTable{
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
clear:both;
}

.informationTable table {

border:1px solid;
border-color:#CCCCCC;
background-color:#FFFFFF;
border-collapse:collapse;
margin:0px 0px 0px 0px;

}

.informationTable table th {
background-color:#F0F0E8;
border:1px solid;
border-color:#CCCCCC;
color:#333333;
font-size:75%;
padding:5px 7px 5px 7px;
text-align:center;
vertical-align:center;
}

.informationTable table td {
border:1px solid;
border-color:#CCCCCC;
text-align:center;
font-size:75%;
padding:5px 7px 5px 7px;
}


/*----------------------------------------------------

			informationTable2(e[u)

------------------------------------------------------*/
.informationTable2{
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
clear:both;
}

.informationTable2 table {
/*table-layout:fixed;*/
border:1px solid;
border-color:#CCCCCC;
background-color:#FFFFFF;
border-collapse:collapse;
margin:0px 0px 0px 0px;

}

.informationTable2 table th {
background-color:#F0F0E8;
border:1px solid;
border-color:#CCCCCC;
color:#333333;
font-size:75%;
padding:5px 7px 5px 7px;
text-align:center;
vertical-align:center;
}

.informationTable2 table td {
border:1px solid;
border-color:#CCCCCC;
text-align:center;
font-size:75%;
padding:5px 4px 5px 4px;
}


.fixed{
table-layout:fixed;
}

/*----------------------------------------------------

			informationTable-R

------------------------------------------------------*/
.informationTable-R{
margin:0px 0px 0px 0px;
padding:10px 0px 30px 0px;
clear:both;
}

.informationTable-R table {
border:1px solid;
border-color:#CCCCCC;
background-color:#FFFFFF;
border-collapse:collapse;
margin:0px 0px 0px 0px;

}

.informationTable-R table th {
background-color:#F0F0E8;
border:1px solid;
border-color:#CCCCCC;
color:#333333;
font-size:80%;
padding:5px 5px 5px 5px;
text-align:center;
vertical-align:center;
}

.informationTable-R table td {
border:1px solid;
border-color:#CCCCCC;
text-align:center;
font-size:75%;
padding:5px 5px 5px 5px;
}


.trBack{
background-color:#CCCCFF;
}

/*-----------------------------------------------------

			titlePrint

-------------------------------------------------------*/
.titlePrint-S{
background-color:#E7E7E7;
color:#666666;
border-bottom:1px solid #E7E7E7;
border-top:4px solid #FF9900;
border-right:1px solid #E7E7E7;
border-left:1px solid #E7E7E7;
margin:10px 0px 0px 0px;
padding:6px 0px 6px 17px;
}

/*--------------------------------------------

		printTable

----------------------------------------------*/
.printTable table{
border-collapse:collapse;
font-size:8pt;
border:1px solid #CCC;
}

.printTable table th{
border:1px solid #CCC;
padding:10px 1px 2px 1px;
}


.printTable table td{
border:1px solid #CCC;
padding:3px 1px 3px 1px;
}


/*--------------------------------------------

		deleteTable

----------------------------------------------*/
.deleteTable{
margin:0px 0px 0px 0px;
padding:0px 0px 30px 0px;
clear:both;
}

.deleteTable table {
border:1px solid;
border-color:#CCCCCC;
background-color:#FFFFFF;
border-collapse:collapse;
margin:0px 0px 0px 0px;
text-align:left;
}


.deleteTable table td {
border:1px solid #666;
font-size:75%;
min-width:150px;
padding:5px 7px 5px 7px;
}

/*--------------------------------------------

		relation

----------------------------------------------*/

.relationAll{
min-width:1115px;
}
/*-------Top-------*/
.relationTOP{
width:1080px;
}

.relation-L1{
padding:10px 0px 0px 10px;
/*font-weight:bold;*/
color:#666666;
float:left;
width:520px;

}

.relation-R1{
width:520px;
margin-left:5px;
float:left;

}
/*-------Middle-------*/
.relation-Middle{
width:1080px;
}

.relation-L2{
width:520px;
float:left;
}

.relation-R2{
margin-left:15px;
float:left;
width:520px;
}

/*-------Bottom-------*/
.relation-Bottom{
margin-top:10px;
width:1080px;
}

.relation-L3{
width:520px;
float:left;
}

.relation-R3{
width:520px;
margin-left:15px;
float:left;

}

/*---------------------------------------------------

			dReportMenu

------------------------------------------------------*/
.dReportMenu{
margin:0px;
padding:0px;
}

.dReportMenu table{
margin:0px;
padding:0px;
}

/*---------------------------------------------------

			mReportMenu

------------------------------------------------------*/
.mReportMenu{
margin:0px 0px 0px 0px;
padding:0px;
}

.mReportMenu table{
margin:0px;
padding:0px;
}

/*---------------------------------------------------

			wrapperGraph

------------------------------------------------------*/

.wrapperGraph{
min-width:1020px;
width:1200px;
margin:0px;
padding:0px;

}

.wrapperGraph2{
min-width:860px;
width:860px;
margin:0px;
padding:0px;

}

.wrapperGraph3{
min-width:814px;
width:814px;
margin:0px;
padding:0px;

}

/*--------------------------------------------

		dReport-BK

----------------------------------------------*/

.dReport-BK1{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #4DC9E1;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
min-width:667px;
}

.dReport-BK2{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #FF9900;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
}

.dReport-BK3{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #66CC33;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
min-width:667px;
}

.dReport-BK4{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #FF6666;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
}


/*--------------------------------------------

		mReport-BK

----------------------------------------------*/

.mReport-BK1{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #4DC9E1;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
min-width:667px;
}

.mReport-BK2{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #FF9900;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
min-width:667px;
}

.mReport-BK3{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #66CC33;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
min-width:667px;
}

.mReport-BK4{
background-color:#FFFFFF;/*
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;*/
border-top:4px solid #FF4415;
margin:-4px 0px 0px 0px;
padding:5px 0px 30px 0px;
position:relative;
min-width:667px;
}

/*---------------------------------------------------

			graphInfo

------------------------------------------------------*/

.graphInfo{

float:left;
height:450px;
clear:both;
text-align:left;
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-right:none;

}

.graphInfo table{
margin:45px 20px 0px 20px;
color:#666666;
}

.graphInfo table th{
padding:0px 0px 10px 0px;
}

.graphInfo table td{
padding:0px 0px 10px 0px;
}

/*---------------------------------------------------

			graphSwf

------------------------------------------------------*/

.graphSwf{
height:450px;
border-top:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;

}


/*----------------------------------------------------

		miniSelect(Otγ{^)

------------------------------------------------------*/
.miniSelect-L{
float:left;
width:700px;
}

.miniSelect-R{
margin-left:370px;
/*
max-width:500px;
float:left;
*/
}

.miniSelect2-R{
margin-left:600px;
}
.miniSelect3-R{
margin-left:910px;
}
/*----------------------------------------------------

		graphBack(Next)(OtΊ{^)

------------------------------------------------------*/
.graphBack{
float:left;
margin-left:100px;
width:250px;
}

.graphNext{
margin-left:-500px;
float:right;
}

/*---------------------------------------------------

			creatBtn

------------------------------------------------------*/

.creatBtn{
margin:40px 0px 20px 0px;
}



/*---------------------------------------------------

			rogoutBtn

------------------------------------------------------*/

.logoutBtn {
margin:3px 0px 15px 0px;
}

.logoutBtn ul {
list-style-type:none;
}

.logoutBtn ul li #input_idcode, #loginBlock ul li #input_password {

}
/*-----------------------------------------------------

			titleUser

-------------------------------------------------------*/

.titleUser-M {

background-color:#DBDBDB;
color:#666666;
text-size:120%;
border-bottom:5px solid #DBDBDB;
border-top:5px solid #FF3300;
border-right:1px solid #DBDBDB;
border-left:1px solid #DBDBDB;
margin:10px 0px 0px 0px;
padding:8px 0px 8px 10px;

}

.titleUser-MC {
background-color:#DBDBDB;
color:#666666;
border-bottom:1px solid #DBDBDB;
border-top:5px solid #00AEEB;
border-right:1px solid #DBDBDB;
border-left:1px solid #DBDBDB;
margin:10px 0px 0px 0px;
padding:8px 0pt 8px 10px;

}
.titleUser-S{
background-color:#DBDBDB;
color:#666666;
border-bottom:1px solid #DBDBDB;
border-top:5px solid #FF9900;
border-right:1px solid #DBDBDB;
border-left:1px solid #DBDBDB;
margin:10px 0px 0px 0px;
padding:8px 0pt 8px 10px;
position:relative;
}



/*-----------------------------------------------------

			itemBK(News)

-------------------------------------------------------*/



.itemBK-M{

border-top:1px #ccc solid;
border-right:1px #ccc solid;
border-left:1px #ccc solid;
border-bottom:1px #ccc solid;
margin:0px 0px 20px 0px;
/*padding:15px 17px 50px 17px--*/
padding:0px 0px 0px 0px;

}

.titleNews-MC{
background-image:url(/images/news.gif);
background-repeat:no-repeat;
color:#666666;
padding:5px 5px 5px 25px;
margin-left:7px;
}

.newsList_scroll{
background-color:#DEFFFF;
padding:15px 0px 0px 17px;
height:260px;
overflow: auto;
font-size:90%;
border-top:3px solid #00AEEB;
border-top-style:dotted;
}


/*------------------------------------------------------*/

.pageNavi {
margin:5px 20px 5px 0px;
padding:5px 0pt 0pt 0px;
}
.pageNavi ul {
margin:0pt;
padding:0pt;
}
.pageNavi li {
color:#666600;
display:block;
font-size:50px;
margin:0pt;
padding:0pt 8px 0pt 10px;
}
.pageNavi li a {
color:#999999;
}
.pageNavi li a, .pageNavi li a:link, .pageNavi li a:visited {
color:#999999;
text-decoration:none;
}
.pageNavi li a:hover, .pageNavi li a:active {
color:#49afe9;
text-decoration:underline;
}
.btnBK-right {
margin:5px 0pt;
text-align:right;
}
.withArrow {
background:transparent url(../images/arrow1.gif) no-repeat scroll 0% 50%;

}

.sortPointer{
cursor: pointer;
color: #0606F0;
text-decoration: underline;
}

.g01{

}

.sortPointer-g02{
cursor: pointer;
color: #0606F0;
text-decoration: underline;
width:35px;
}


.g03{
width:40px;
}

.sortPointer-g04{
cursor: pointer;
color: #0606F0;
text-decoration: underline;
width:80px;
}

.sortPointer-g05{
cursor: pointer;
color: #0606F0;
text-decoration: underline;
width:60px;
}

.g06{
width:100px;
}

.sortPointer-g07{
cursor: pointer;
color: #0606F0;
text-decoration: underline;
width:100px;
}


.hissu {
padding: 0px 0px 0px 10px;
background: url(../images/check.gif) 0% 50% no-repeat;
}

.inputError{
margin:0px 0px 0px 10px;
color:#FF0000;
font-size:80%;
}

.inputConfirm{
padding:0px 0px 0px 5px;
color:#000000;
text-style:bold;
font-size:90%;
}

.inputFinish{
padding:0px 0px 0px 10px;
color:#000000;
font-style:bold;
}

/*-------------------------------------

		input{^

---------------------------------------*/
.dataTableTop-R{
font-size:95%;
}

.searchBtn {
margin:11px;
padding:0px 0px 0px 0spx;
font-weight:bold;
color:#666666;
border:0px;
background-color:#FFFFFF;
vertical-align:middle;
}

.searchBtn-BK {
margin:0px 0px 0px 0px;
background:url(/images/search_button.gif);
background-repeat:none;
float:left;
text-align:center;
vertical-align:middle;
width:91px;
height:37px;
}


.inputBtn{
width:100%;
margin:0px 0px 0px 0px;
padding:5px 0px 20px 0px;
background-color:#FFFFFF;
}

.inputBtn table {
border-collapse:collapse;
border:0px;
margin:0px 0px 0px 0px;
background-color:#FFFFFF;
}

.inputBtn table td {
padding:0px 20px 0px 0px;
}

/*-----------------------------------------------------------


			Btn(On)


------------------------------------------------------------*/

.returnBtn{
background:url(/images/return_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.returnBtnOn{
background:url(/images/return_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.registBtn{
background:url(/images/regist_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.registBtnOn{
background:url(/images/regist_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.confirmBtn{
background:url(/images/confirm_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.confirmBtnOn{
background:url(/images/confirm_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.editBtn{
background:url(/images/edit_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.editBtnOn{
background:url(/images/edit_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.updateBtn{
background:url(/images/update_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.updateBtn:hover{
background:url(/images/update_button_on.gif) no-repeat ;
}

.updateBtnOn{
background:url(/images/update_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.deleteBtn{
background:url(/images/delete_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.deleteBtnOn{
background:url(/images/delete_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.addBtn{
background:url(/images/add_button.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}

.addBtnOn{
background:url(/images/add_button_on.gif) no-repeat ;
font-size:0px;
line-height:0px;
width:102px;
height:30px;
border:0px;
float:left;
margin-top:2px;
cursor:pointer;
}


/*-----------------------------------------------*/
.testMode{
margin:0px 0px 0px 10px;
color:#FF0000;
}

.text-color01{
color:#666666;
}

.positionTop{

top:0px;
}

.width-space{
width:20px;
}

.headText{
margin:20px 0px 10px 17px;
color:#333333;
font-size:85%;
}

.headText2{
margin:0px 0px 0px 0px;
color:#333333;
font-size:75%;
}

.headText-in{
margin:0px 0px 10px 0px;
color:#333333;
font-size:85%;

}

.titleHelp-S{

background-color:#DBDBDB;
color:#666666;
border-bottom:1px solid #DBDBDB;
border-top:5px solid #FF9900;
border-right:1px solid #DBDBDB;
border-left:1px solid #DBDBDB;
margin:10px 0px 0px 0px;
padding:8px 0pt 8px 10px;
}


.helpText{
font-size:80%;
margin:5px 5px 5px 9px;
}


.lpo_preview{
margin-left:20px;
text-align:center;
}

.closeBtn{
margin-top:20px;
}

/*--IMEmode & FormSize--*/

.imeon  { ime-mode : active; }
.imeoff { ime-mode : inactive; }
.short  { width : 150px;}
.medium { width : 200px;}
.long   { width : 350px;}



/*-----siteTOP-----*/

#main{
	width: 800px;
	background-color: #ffffff;
/*	text-align: left;*/
	margin: 25px auto 0;
}

#main-space{
	width: 800px;
	height:388px;
	margin: 0px;
	background: url(/images/top-bg_t.gif)  no-repeat;
}

#main-space2{
	width: 800px;
	height:90px;
	margin: 0px;
	background: url(/images/madlogo.gif)  no-repeat;

}

#menu-box{
	margin:1 0 0 183px;
	width:620px;
	float:right;
}

#menu{
	float:left;
	margin:3px 0 0 4px;
}


#login-box{
	width:205px;
	height:300px;
	margin:30px 0 0 580px;
	background: url(/images/login-bg_t.gif)  no-repeat;
}

#login-box2{
	width:349px;
	height:230px;
	margin:0px 0px 0px 0px;
	background: url(/images/site_login.gif)  no-repeat;
}

#login-user{
	padding:60px 0 0 18px;
	font-size:12px;
}

#login-pw{
	padding:15px 0 0 18px;
	font-size:12px;
}

.sub-comment{
	font-size:10px;
	color:#666666;
}

.text-aria{
	padding:5px 0 0 18px;
	font-size:12px;
}

#login-botan{
	padding:25px 0 0 14px;
	font-size:12px;
}

#info-box{
	margin:0 5px 0 0;
	width:260px;
	height:227px;
	background: url(/images/info-bg_t.gif)  no-repeat;
	float:left;
}

#info-box2{
	margin:0 5px 0 0;
	width:440px;
	height:230px;
	background: url(/images/site_news.gif)  no-repeat;
}

.info-comment{
	margin:0 10 0 10px;
	font-size:12px;
	line-height:15px;
	padding:3px;
	overflow:auto;
	height:180px;
	width:250px;
}

.info-comment2{
	margin:0 10 0 10px;
	font-size:12px;
	line-height:15px;
	padding:3px;
	overflow:auto;
	height:180px;
	width:430px;
	text-align:left;
}

.info-date{
	font-size:10px;
	color:#cc0000;
}

#banner-box{
	margin:0 5px 7px 0;

	float:left;
}





#user-id{
	margin:23px 0 0 14px;
	color:#ffffff;
	font-size:10px;
}

#user-name{
	margin:0 0 0 14px;
	color:#ffffff;
	font-size:10px;
}

#header-line{
	background: url(/images/x-line01.gif);
	width:800px;
	height:36px;
}


#link-box{
	float:right;
	width:225px;
}

#link{
	padding:10px 0px 0px 40px;
	font-size:12px;
}

#link a:link		{ color:#cc0000; text-decoration:underline;}
#link a:visited 	{ color:#cc0000; text-decoration:underline;}
#link a:active	 	{ color:#cc0000; text-decoration:underline;}
#link a:hover	 	{ color:#ff6600; text-decoration:underline;}


